Package Details: obhud 0.1.7-2

Git Clone URL: https://aur.archlinux.org/obhud.git (read-only)
Package Base: obhud
Description: Script for handling laptop-specific keys and events in Openbox
Upstream URL: https://github.com/nwg-piotr/obhud
Keywords: keybinding openbox tint2
Licenses: GPL3
Submitter: nwg
Maintainer: nwg
Last Packager: nwg
Votes: 2
Popularity: 1.031660
First Submitted: 2018-06-12 23:54
Last Updated: 2018-07-21 22:17

Latest Comments

nwg commented on 2018-07-24 11:32

Better to have a false alarm sometimes, than no feedback at all. ;)

soundscape commented on 2018-07-24 11:21

Weird, seemed to only error when I used yay and the --noconfirm flag. Removing the flag but leaving the PKGBUILD files unaltered allowed the installation to complete successfully. md5sums already matched what you've posted below. Sorry for the false alarm.

nwg commented on 2018-07-23 09:50

@soundscape: couldn't confirm. Just updated (and also uninstalled/reinstalled) on 2 machines. Checksums for 0.1.7-2 should be as below:

md5sums=('77f3812e07e9b99a4ff10277148b8262' '5b26cb8e7fff160d1eccc183e8ae2d28' '4429cf48928bf71e761df0f9b7dcbd8a')

and so they are. Could you try again?

soundscape commented on 2018-07-23 09:07

Error while trying to update/install obhud:

==> Validating source files with md5sums... obhud-0.1.7.tar.gz ... FAILED obhud ... Passed obhud.conf ... Passed ==> ERROR: One or more files did not pass the validity check! Error downloading sources: obhud

Occurred while updating, tried uninstalling and reinstalling but error also happens on install.